plugins {
    alias(libs.plugins.luach.android.library)
    alias(libs.plugins.luach.android.hilt)
    alias(libs.plugins.luach.android.room)
}

android {
    namespace = "com.applemand.zmanim.core.location"
}

dependencies {
    implementation(project(":core:common"))
    implementation(project(":core:settings"))

    implementation(libs.androidx.core.ktx)
    implementation(libs.kotlinx.coroutines.android)
    implementation(libs.timezonemap)

    testImplementation(libs.junit4)
    testImplementation(libs.truth)
    testImplementation(libs.kotlinx.coroutines.test)
}
